body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 28px;
    color: #333;
    font-family: 'Poppins', sans-serif;
}

a {
    color: #6896fa;
    font-weight: 600;
    transition: .2s;
}

a:hover {
    color: #2F70FD;
    font-weight: 600;
    text-decoration: none;
}

.login-bg {
    background: url(../images/login-bg.png) no-repeat top right;
    background-size: cover;
}

.login-header {
    margin: 3rem 0 1rem;
}

.logo-heading {
    font-size: 2rem;
    font-weight: 600;
    color: #6896fa;
}

.heading {
    font-size: 2.2rem;
    font-weight: 700;
    margin-bottom: 2rem;
}

.login-outer {
    display: flex;
    /* align-items: center; */
    justify-content: center;
    height: 100%;
    min-height: calc(100vh - 100px);
}

.login-box {
    margin-top: 3rem;
}

.btn-login {
    background: #6896fa;
    color: #fff;
    border-color: #6896fa;
    border-radius: .5rem;
    padding: .5rem 2rem;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-login:hover {
    background: #2F70FD;
}

.login-box label {
    font-weight: 600;
    font-size: 14px;
}

.fpass {
    color: #6896fa;
    font-weight: 600;
}

.form-control {
    font-size: 14px;
}

@media screen and (max-width: 468px) {
    body {
        text-align: center;
    }
    .logo-heading,
    .heading {
        color: #fff;
    }
    .btn-login {
        background: #fff;
        color: #6896fa;
        margin-bottom: 2rem;
    }
}